"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const name = 'no-single-allof';
const rule = {
    name,
    visitor: {
        SchemaObject: ({ node, report }) => {
            if ('allOf' in node && node.allOf.length === 1) {
                report('Redundant use of "allOf" with a single item in it.');
            }
        },
    },
};
exports.default = rule;
