"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const name = 'required-parameter-description';
const rule = {
    name,
    visitor: {
        ParameterObject: ({ node, report }) => {
            if (!('description' in node) || !node.description) {
                report(`"${node.name}" parameter is missing description.`);
            }
        },
    },
};
exports.default = rule;
