"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const name = 'required-tag-description';
const rule = {
    name,
    visitor: {
        TagObject: ({ node, report }) => {
            if (!('description' in node) || !node.description) {
                report(`Tag "${node.name}" is missing description.`);
            }
        },
    },
};
exports.default = rule;
