"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const name = 'path-param-required-field';
const rule = {
    name,
    visitor: {
        ParameterObject: ({ node, report }) => {
            if (!('required' in node)) {
                report(`Parameter with name "${node.name}" is missing "required" property`);
            }
        },
    },
};
exports.default = rule;
